TAAS - Feature #385

Connect sector remark features to sale module
10/14/2024 01:04 PM - Arathy PS

Status: Coding Done Start date: 10/14/2024
Priority: Normal Due date:

Assignee: Junaid M % Done: 60%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Sale

Description

Connect sector remark features to sale module

Ask Anil

-->Allow Multiple Refund
-->Consider Segment Count

History

#1 - 10/14/2024 04:38 PM - Arathy PS
- Subject changed from Sector Remark to Connect sector remark features to sale module
- Assignee set to Junaid M

- Module changed from Sector Remark to Sale

#2 - 12/11/2024 02:02 PM - Anil KV
- Status changed from New to Ready for Coding
- % Done changed from 0 to 20

#3 - 05/02/2025 04:23 PM - Junaid M
- Status changed from Ready for Coding to Coding Done
- % Done changed from 20 to 60
